﻿
 

/* GENERAL DEV STUFF  */ 
.dev-border {
  border:solid;
  border-width:2px;
  border-color:red;
}


/* AREA OF STUDY TILES  */ 
section.areas-of-study {
  background: #000;
  padding: 30px 0;
}

.areas-of-study__grid {
  margin: 30px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.areas-of-study__heading {
  text-align: center;
  font-size: 3em;
  color: #fff;
}

.areas-of-study__block {
  width: 360px;
  text-align: center;
  line-height: 1.2;
  margin: 10px;
  flex-shrink: 0;
}

.areas-of-study__block a {
  text-decoration: none;
}

.areas-of-study__block:hover img {
  transition: 0.5s ease-in-out;
  filter: brightness(0.2);
}

.areas-of-study__block--heading {
  font-size: 1.3em;
}

.areas-of-study__block--programs li {
  list-style-type: none;
  color: #fff;
  font-family: "AvenirLTW01-95BlackObli", sans-serif;
  line-height: 1.4;
}

.areas-of-study__block--programs {
  display: none;
}


.areas-of-study__block:hover .areas-of-study__block--programs {
  display: block;
  position: absolute;
  top: 10px;
  left: 0;
  transition: 0.5s ease-in-out;
}


.areas-of-study__block--programs a {
  color: #fff;
}

.areas-of-study__block--programs a:hover {
  color: #ee3124;
  text-decoration: underline;
}

.areas-of-study__block:hover {
    cursor: pointer;
}

@media screen and (max-width: 900px) {
  .areas-of-study__block {
    width: 100%;
  }

  .areas-of-study__block a:hover .areas-of-study__block--programs {
    top: 15px;
    left: 5px;
  }

  .areas-of-study__block--heading {
    font-size: 1.6em;
  }

  .areas-of-study__block--programs {
    font-size: 1.2em;
  }
}
 


/* LENGTH & COST TILES  */ 
section.length-and-cost {
  background: #000;
  padding: 30px 0;
}

.length-and-cost__grid {
  margin: 30px;
  display: flex;
  flex-wrap: nowrap;
  width: 100%;
}

.length-and-cost__headline {
  text-align: center;
  font-size: 3em;
  color: #fff;
}

.length-and-cost__block {
  background: #983398;
  width: 30%;
  color: #fff;
  line-height: 1.4;
  margin: 10px;
  padding: 5px 25px;
  flex-shrink: 0;
}

.length-and-cost__block--headline {
  text-align: center;
  font-size: 2em;
}

.length-and-cost__block--icon {
  height: 100px;
  margin: 20px auto;
  display: block;
}

.length-and-cost__block--description {
  font-size: 1.3em;
  text-align: center;
  font-family: "Avenir LT W01 95 Black", sans-serif;
}

@media screen and (max-width: 1024px) {
  .length-and-cost__block {
    width: 62%;
  }

  .length-and-cost__grid {
    overflow: visible;
  }

  .length-and-cost__grid:before,
.length-and-cost__grid:after {
    content: "";
    flex: 0 0 20px;
  }

  .scroller {
    overflow: hidden;
    margin: 0 -20px;
  }

  .scroller__inner {
    padding-bottom: 20px;
    margin-bottom: -20px;
    overflow-x: auto;
    overflow-y: hidden;
    -ms-scroll-snap-type: x mandatory;
        scroll-snap-type: x mandatory;
  }
}




/* ONLINE CLASSROOM EXPERIENCE  */ 
section.online-experience-classroom {
  background: #000;
  padding: 30px 0;
}

.online-experience-classroom__grid {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: center;
}

.online-experience-classroom__headline {
  text-align: center;
  font-size: 3em;
  color: #fff;
}

.online-experience-classroom__column {
  width: 45%;
  color: #fff;
  line-height: 1.4;
  margin: 10px;
  padding: 5px 25px;
  text-align: left;
}

.online-experience-classroom__column--headline {
  font-size: 2em;
}

.online-experience-classroom__column--description {
  font-size: 1em;
}

.online-experience-classroom__video-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  height: 0; 
}

.online-experience-classroom__video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 1024px) {
  .online-experience-classroom__column {
    width: 100%;
    padding: 0;
  }

  .online-experience-classroom__video-wrapper {
    margin-top: 0;
  }
}

/* SUPPORT FOR YOUR EDUCATION  */ 
section.support-education {
  background: #fff;
  padding: 30px 0;
}

.support-education__grid {
  margin: 30px;
  display: flex;
  flex-wrap: nowrap;
  width: 100%;
}

.support-education__headline {
  text-align: center;
  font-size: 3em;
}

.support-education__block {
  background: #ed1c24;
  width: 30%;
  color: #fff;
  line-height: 1.4;
  margin: 10px;
  padding: 5px 25px;
  flex-shrink: 0;
}

.support-education__block--headline {
  text-align: center;
  font-size: 2em;
}

.support-education__block--icon {
  height: 100px;
  margin: 20px auto;
  display: block;
}

.support-education__block--description {
  font-size: 1em;
}

p.support-education__block--description ,
h3.support-education__block--headline {
    color: white;
}


@media screen and (max-width: 1024px) {
  .support-education__block {
    width: 62%;
  }

  .support-education__grid {
    overflow: visible;
  }

  .support-education__grid:before,
.support-education__grid:after {
    content: "";
    flex: 0 0 20px;
  }

  .scroller {
    overflow: hidden;
    margin: 0 -20px;
  }

  .scroller__inner {
    padding-bottom: 20px;
    margin-bottom: -20px;
    overflow-x: auto;
    overflow-y: hidden;
    -ms-scroll-snap-type: x mandatory;
        scroll-snap-type: x mandatory;
  }
}





/* XXXXX  */ 

/* XXXXX  */ 

/* UPCOMING START DATES  */ 
section.start-dates {
  background: #f1f0f0;
  padding: 30px 0;
}

.start-dates__grid {
  margin: 30px;
  display: flex;
  justify-content: center;
  flex-wrap: nowrap;
}

.start-dates__headline {
  text-align: center;
  font-size: 3em;
}

.start-dates__description {
  margin-bottom: 30px;
  max-width: 1080px;
  display: block;
  margin: auto;
}

.start-dates__block {
  background: #000;
  width: 21%;
  color: #fff;
  border-top: 25px solid #ed1c24;
  text-align: center;
  text-transform: uppercase;
  line-height: 1.2;
  margin: 10px;
  flex-shrink: 0;
}

.start-dates__block--month {
  font-size: 2.5em;
  margin: 10px 0 0;
  padding-bottom: 0;
  padding-top: 10px;
}

.start-dates__block--day {
  font-size: 5em;
  color: #ed1c24;
  padding-top: 0;
  padding-bottom: 0;   margin-bottom: 20px; 
  margin-top: 0;
  line-height: 1;
  letter-spacing: -5px;
  margin-left: -5px;
}

.start-dates__block--length-heading {
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: 0;
  font-size: 1.1em;
  line-height: 1.1;
}

.start-dates__block--length-weeks {
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 20px;
  font-size: 1.1em;
  line-height: 1.1;
}

@media screen and (max-width: 1024px) {
  .start-dates__block {
    width: 62%;
  }

  .start-dates__grid {
    overflow: visible;
    justify-content: left;
  }

  .start-dates__grid:before,
.start-dates__grid:after {
    content: "";
    flex: 0 0 50px;
  }

  .scroller {
    overflow: hidden;
    margin: 0 -20px;
  }

  .scroller__inner {
    padding-bottom: 20px;
    margin-bottom: -20px;
    overflow-x: auto;
    overflow-y: hidden;
    -ms-scroll-snap-type: x mandatory;
        scroll-snap-type: x mandatory;
  }
}



/* PROGRAM LIST PAGE  */ 
section.aos-programs {
  background: #000;
  padding: 30px 0;
}

.aos-programs__grid {
  margin: 30px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: flex-start;
}

.aos-programs__headline {
  text-align: center;
  font-size: 3em;
  color: #fff;
}

.aos-programs__block {
  background: #983398;
  width: 500px;
  color: #fff;
  line-height: 1.2;
  margin: 10px 20px;
  padding: 30px;
}

.aos-programs__block--heading {
  font-size: 1.8em;
  margin: 0 0 24px 0;
  padding: 0;
}

.aos-programs__block--button {
  background: #000;
  display: block;
  margin: auto;
  width: 250px;
}

.aos-programs__block--button:hover {
  background: #333333;
  transition: all 0.2s ease-in-out;
}




/* PROGRAM TOOLKIT  */ 
section.program-toolkit {
  padding: 30px 0;
}

.program-toolkit__wrapper {
  max-width: 1100px;
}

.program-toolkit__headline {
  text-align: center;
  font-size: 3em;
}

ul.program-toolkit__list {
  list-style: none;
  -moz-columns: 2;
       columns: 2;
  -moz-column-gap: 3rem;
       column-gap: 3rem;
}

span.program-toolkit__list ul {
  list-style: none;
  -moz-columns: 2;
       columns: 2;
  -moz-column-gap: 3rem;
       column-gap: 3rem;
}

.program-toolkit__list li {
  margin-bottom: 5px;
  page-break-inside: avoid;  
  break-inside: avoid-column;  
}

ul.program-toolkit__list li::before {
  content: "•";
  color: #983398;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}

span.program-toolkit__list ul li::before {
  content: "•";
  color: #983398;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}

@media screen and (max-width: 414px) {
  ul.program-toolkit__list {
    -moz-columns: 1;
         columns: 1;
    -moz-column-gap: none;
         column-gap: none;
  }
}


@media screen and (max-width: 414px) {
  span.program-toolkit__list ul {
    -moz-columns: 1;
         columns: 1;
    -moz-column-gap: none;
         column-gap: none;
  }
}




/* AOS HERO  */ 

h1.aos-hero__heading {
  color: #fff;
  font-size: 3em;
  text-align: left;
  line-height: 1;
  background: #983398;
  padding: 0.5em 2em 0.6em 1em;
  -webkit-clip-path: polygon(0 0, 100% 0, 86% 100%, 0% 100%);
          clip-path: polygon(0 0, 100% 0, 86% 100%, 0% 100%);
}

.aos-hero__heading--wrap {
  left: -40px;
  bottom: 30px;
  position: absolute;
  width: 48%;
}

section.aos-hero:not(.hide-vertical-rif) .hero {
  background: none;
}

.aos-hero .hero__content::before {
  border: none;
}

@media screen and (max-width: 1280px) {
  h1.aos-hero__heading {
    font-size: 2.5em;
  }

  .aos-hero__heading--wrap {
    left: 0;
  }
}
@media screen and (max-width: 1024px) {
  .aos-hero__heading--wrap {
    bottom: auto;
  }
}
@media screen and (max-width: 834px) {
  .aos-hero__heading--wrap {
    width: 70%;
    top: -20px;
    bottom: auto;
  }
}
@media screen and (max-width: 414px) {
  h1.aos-hero__heading {
    font-size: 1.5em;
    -webkit-clip-path: polygon(0 0, 100% 0, 90% 100%, 0% 100%);
            clip-path: polygon(0 0, 100% 0, 90% 100%, 0% 100%);
  }

  .aos-hero__heading--wrap {
    top: -110px;
    bottom: auto;
    width: 80%;
  }
}



/* HERO w. BOTTOM LINKS  */ 

.program-hero__image {
  padding: 50px;
}

h1.program-hero__headline {
  color: #fff;
  font-size: 3em;
  text-align: left;
  line-height: 1;
  margin: 0;
  background: #983398;
  padding: .5em 2em .5em 1em;
  max-width: 1300px;
  clip-path: polygon(0 0, 100% 0, 92% 100%, 0% 100%);
}

.program-hero__headline--wrap {
  margin-top: -120px;
  display: block;
  width: calc(100vw - 20%);
  filter: drop-shadow(14px 20px 0 #000);
}

.program-hero__menu {
  margin-top: 50px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 0 3em 1.7em;
  border-bottom: 3px solid #983398;
  align-items: center;
}

a.program-hero__menu-link {
  color: #000;
  flex: 0 0 1;
  width: 220px;
  transition: all 0.5s ease-in-out;
}

.program-hero__menu-link:hover {
  text-decoration: underline;
}

.program-hero__menu-link img {
  height: 12px;
  margin-left: 8px;
}

@media screen and (max-width: 1200px) {
  .program-hero__menu {
  justify-content: flex-start;
  }
  .program-hero__menu-link {
    margin-bottom: 10px;
  }
}
@media screen and (min-width: 1400px) {
    h1.program-hero__headline {
    clip-path: polygon(0 0, 100% 0, 95% 100%, 0% 100%);
  }
  .program-hero__headline--wrap {
      margin-top: -100px;
  }
}
@media screen and (max-width: 800px) {
  h1.program-hero__headline {
    font-size: 2em;
    width: calc(100vw - 10%);
  }
  .program-hero__headline--wrap {
    margin-top: -80px;
  }
  a.program-hero__menu-link img {
    height: 9px;
  }
  .program-hero__menu {
    margin-top: 40px;
    padding: 0 1.5em .7em 1.5em;
  }
}
@media screen and (max-width: 400px) {
  h1.program-hero__headline {
    font-size: 1.5em;
    clip-path: polygon(0 0, 100% 0, 87% 100%, 0% 100%);
  }
  .program-hero__headline--wrap {
    filter: drop-shadow(10px 16px 0 #000);
  }
  .program-hero__menu {
    margin-top: 30px;
    padding: 0 1.2em .7em 1.2em;
  }
  .program-hero__menu-link img {
    height: 8px;
  }
}



/* ADMISSIONS REQUIREMENTS  */ 
section.admissions-requirements {
  padding: 30px 0;
  background: #f1f0f0;
}

.admissions-requirements__wrapper {
  max-width: 1200px;
}

.admissions-requirements__heading {
  text-align: center;
  font-size: 3em;
}

.admissions-requirements__list {
  list-style-type: disc;
}

.admissions-requirements__title {
  font-size: 1.5em;
}

.admissions-requirements__button--wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.admissions-requirements__button {
  margin: 0 10px 10px;
}




/* WHAT WILL I STUDY  */ 

section.what-will-i-study {
  background: #f1f0f0;
  padding: 30px 0 60px;
}

.what-will-i-study__grid {
  display: flex;
  flex-wrap: nowrap;
  width: 100%;
  margin: auto;
  justify-content: center;
}

.what-will-i-study__grid-wrapper {
  background: #983398;
  padding: 30px 10px;
}

.what-will-i-study__heading {
  text-align: center;
  font-size: 3em;
  color: #000;
}

.what-will-i-study__description {
  max-width: 1080px;
  margin: auto;
  margin-bottom: 30px;
  font-size: 1.25em;
}

.what-will-i-study__block {
  background: #fff;
  width: 30%;
  color: #000;
  line-height: 1.4;
  margin: 10px;
  padding: 20px;
  flex-shrink: 0;
}

.what-will-i-study__block--description {
  display: none;
  text-align: center;
}

.what-will-i-study__block:hover .what-will-i-study__block--heading,
.what-will-i-study__block:hover .what-will-i-study__block--icon {
  display: none;
}

.what-will-i-study__block:hover .what-will-i-study__block--description {
  display: block;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.what-will-i-study__block--icon {
  height: 100px;
  margin: 20px auto;
  display: block;
}

.what-will-i-study__block--heading {
  font-size: 1.2em;
  line-height: 1.2;
  text-align: center;
  font-family: "Avenir LT W01 95 Black", sans-serif;
}

@media screen and (max-width: 1024px) {
  .what-will-i-study__block {
    width: 62%;
  }

  .what-will-i-study__grid {
    overflow: visible;
    justify-content: flex-start;
  }

  .what-will-i-study__grid:before,
.what-will-i-study__grid:after {
    content: "";
    flex: 0 0 1;
  }

  .scroller {
    overflow: hidden;
    margin: 0 -10px 0 0;
  }

  .scroller__inner {
    padding-bottom: 20px;
    margin-bottom: -20px;
    overflow-x: auto;
    overflow-y: hidden;
    -ms-scroll-snap-type: x mandatory;
        scroll-snap-type: x mandatory;
  }
}



/* HERO w. START DATE  */ 
 
.location-hero__video video {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100vw;
  height: 550px;
  position: relative;
  top: 7px;
  left: 0;
  z-index: -10;
}

.location-hero select {
  border: none;
  height: 40px;
  margin-bottom: 20px;
}

.location-hero__banner {
  color: #fff;
  font-family: "AvenirLTW01-95BlackObli", "sans-serif";
  text-transform: uppercase;
    margin-top: 11px;
    margin-bottom: 90px;
}

.location-hero__banner--start-date {
  background: #ed1c24;
  width: 60%;
  position: absolute;
  left: 0;
  z-index: 10;
  height: 80px;
  display: flex;
  justify-content: left;
  -webkit-clip-path: polygon(0 0, 100% 0, 92% 100%, 0% 100%);
          clip-path: polygon(0 0, 100% 0, 92% 100%, 0% 100%);
}

.location-hero__banner--start-date p {
  font-size: 2em;
  margin-top: 5px;
  margin-left: 50px;
}

.location-hero__banner--start-date p span {
  font-size: 1.4em;
  margin-left: 5px;
}

.location-hero__banner--cta {
  background: rgba(0, 0, 0, 0.6);
  position: absolute;
  right: 0;
  width: 45%;
  padding: 5px 50px;
  display: flex;
  justify-content: right;
  align-items: center;
  font-size: 1em;
  height: 80px;
}

.location-hero__banner--cta a {
  color: #fff;
  transition: all 0.5s ease-in-out;
}

.location-hero__banner--cta a:first-child {
  margin-right: 15px;
}

.location-hero__banner--cta .cta-link--arrow::after {
  font-size: 20px;
  margin-left: 10px;
}

.location-hero__banner--cta a:hover {
  color: #ed1c24;
}

.location-hero__video .panel-control {
  top: 628px;
  padding: 20px;
  display: block;
  z-index: 99;
  text-align: center;
  box-sizing: content-box;
  cursor: pointer;
  font-size: 0;
  width: 28px;
  height: 28px;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.25);
}

.location-hero__video .panel-control:hover {
  background-color: rgba(0, 0, 0, 0.5);
}

.location-hero__video .panel-control,
.location-hero__video .panel-control::before,
.location-hero__video .panel-control__left,
.location-hero__video .panel-control__right {
  transition: border 0.11s ease-in-out, width 0.11s ease-in-out, height 0.11s ease-in-out, margin 0.11s ease-in-out, background-color 0.22s;
  transition-timing-function: cubic-bezier(0.5, 0, 0.35, 1);
}

.location-hero__video .panel-control--pause .panel-control__left {
  border-right: 5px solid transparent;
}

.location-hero__video .panel-control--pause .panel-control__left,
.location-hero__video .panel-control--pause .panel-control__right {
  margin: 0;
  border-left: 7px solid #fff;
  border-top: 0 solid transparent;
  border-bottom: 0 solid transparent;
  height: 24px;
}

.location-hero__video .panel-control--play .panel-control__left {
  margin-left: 4px;
  border-left: 12px solid #fff;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-right: 0px solid transparent;
  height: 28px;
}

.location-hero__video .panel-control,
.location-hero__video .panel-control::before,
.location-hero__video .panel-control__left,
.location-hero__video .panel-control__right {
  display: inline-block;
  vertical-align: middle;
}

.location-hero .mini-rif-form,
.location-hero .hero__desc .mini-rif-form__title {
  background: transparent;
}

.location-hero .mini-rif-form__toggle-btn {
  display: none;
}

@media screen and (min-width: 1425px) {
  .location-hero .hero__desc {
    top: 5%;
  }
}

@media screen and (min-width: 1224px) {
  .location-hero .hero__desc {
    position: static;
    margin-top: -500px;
  }
}
@media screen and (max-width: 1280px) {
  .location-hero .hero__desc .mini-rif-form__title {
    font-size: 2em;
  }
}
@media screen and (max-width: 1180px) {
  .location-hero .hero__desc .mini-rif-form__title {
    font-size: 1.8em;
    text-align: center;
  }

  .location-hero__video video {
    height: 450px;
  }

  .location-hero__video .panel-control {
    top: -76px;
    padding: 15px;
    position: relative;
    left: 90%;
  }

  .location-hero__banner {
    margin-top: 8px;
    margin-bottom: 70px; 
    display: block;
    position: static;
  }

  .location-hero__banner--start-date {
    width: 100%;
    -webkit-clip-path: none;
            clip-path: none;
    justify-content: center;
  }

  .location-hero__banner--start-date p {
    margin: auto;
  }

  .location-hero__banner--cta {
    width: 100%;
    background: #000;
    top: 80px;
    position: relative;
    justify-content: center;
    padding: 5px;
  }

  .location-hero .hero__desc {
    margin: 0 auto;
    width: 70%;
    margin-top: -480px;
  }
}
@media screen and (max-width: 414px) {
  .location-hero .hero__desc .mini-rif-form__title {
    font-size: 1.5em;
  }

  .location-hero .hero__desc {
    width: 300px;
    margin: -470px auto;
    position: static;
  }

  .location-hero label {
    margin-top: 0;
  }

  .location-hero__video .panel-control {
    position: relative;
    top: -55px;
    left: 328px;
    padding: 8px;
    width: 24px;
    height: 24px;
  }

  .location-hero__video .panel-control--pause .panel-control__left,
.location-hero__video .panel-control--pause .panel-control__right {
    margin: 5px 0 0 0;
    height: 14px;
    border-left: 7px solid #fff;
    border-top: 0 solid transparent;
    border-bottom: 0 solid transparent;
    vertical-align: center;
  }

  .location-hero__video .panel-control--play .panel-control__left {
    margin: 4px 0 0 4px;
    border-left: 12px solid #fff;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-right: 0px solid transparent;
    height: 16px;
    vertical-align: center;
  }

  .location-hero__banner {     margin-top: 455px;      margin-bottom: 40px;  
  }

  .location-hero__banner--start-date {
    padding: 0 2px;
    height: 50px;
  }

  .location-hero__banner--start-date p {
    font-size: 1em;
  }

  .location-hero__banner--cta {
    font-size: 0.7em;
    height: 50px;
    justify-content: center;
    top: 400px;
    position: relative;
    margin-top: 0;
    top: 50px;
  }
}





/* ADMISSIONS REQUIREMENTS  */ 

section.admissions-requirements {
  padding: 30px 0;
  background: #f1f0f0;
}

.admissions-requirements__wrapper {
  max-width: 1200px;
}

.admissions-requirements__heading {
  text-align: center;
  font-size: 3em;
}

.admissions-requirements__list {
  list-style-type: disc;
}

.admissions-requirements__title {
  font-size: 1.5em;
}

.admissions-requirements__button--wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.admissions-requirements__button {
  margin: 0 10px 10px;
}



/* BUTTON MODULE  */ 

section.button-module {
  padding: 30px 0 0;
}

.button-module__button--wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 30px;
}

.button-module__button {
  margin: 0 10px 10px;
}



/* RICH TEXT MODULE (Centered)  */ 
section.centered-text {
  padding: 10px 0;
  /*margin-top: 60px;*/
}

.centered-text__wrapper {
  max-width: 1100px;
  margin: auto;
}

.centered-text__heading {
  color: #3298cb;
}




/* MISC FIXES  */ 
.button-module .btn-primary,
.aos-programs .btn-primary {
  -webkit-transform: skew(-30deg);
  -moz-transform: skew(-30deg);
  -ms-transform: skew(-30deg);
  -o-transform: skew(-30deg);
  transform: skew(-30deg);
}

.button-module .btn-primary span,
.aos-programs .btn-primary span {
  -webkit-transform: skew(30deg);
  -moz-transform: skew(30deg);
  -ms-transform: skew(30deg);
  -o-transform: skew(30deg);
  transform: skew(30deg);
}

.tout.areas-of-study__block .heading {
  -webkit-transform: skew(-30deg);
  -moz-transform: skew(-30deg);
  -ms-transform: skew(-30deg);
  -o-transform: skew(-30deg);
  transform: skew(-30deg);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.tout.areas-of-study__block .heading__span {
  -webkit-transform: skew(30deg);
  -moz-transform: skew(30deg);
  -ms-transform: skew(30deg);
  -o-transform: skew(30deg);
  transform: skew(30deg);
}

.program-hero .program-hero__image img {
  max-height: 60vh;
  object-fit: cover;
  object-position: top;
}


/* AIMG VIDEO  */  

section.video-module {
  padding: 50px 10px;
  max-width: 1100px;
  margin: 0 auto;
}

.video-module__wrapper {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  text-align: center;
}

.video-module__wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}



/* XXXXX  */ 




/* XXXXX  */ 


